body {
  background-color: orange;
}

h1 {
  text-align: center;
  color: white;
  text-shadow: 2px 2px 4px black;
}

h2 {
  text-align: center;
  color: white;
  text-shadow: 2px 2px 4px black;
}

p {
  text-align: center;
  color:rgb(0, 0, 0);
  font-size: 20px;
  font-style: italic;
}

.teams {
  text-align: center;
  color:rgb(255, 255, 255);
  font-size: 20px;
  font-style: italic;
  text-shadow: 2px 2px 4px black;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

  /* dropdown */
.topleft {
  position: fixed;
  top:10px;
  left:1%;
  z-index: 2;
}

.topright{
  position: fixed;
  top:10px;
  right:3%;
  z-index: 2;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

li a, .dropbtn {
  display: inline-block;
  font-size: 20px;
  color:white;
  text-align: center;
  padding: 8px 16px;
  text-decoration: none;
  text-shadow: 2px 2px 5px black;
}

.dropdown-content-l {
  display: none;
  position: absolute;
  min-width: 80px;
  z-index: 1;
}

.dropdown-content-l a {
  color: white;
  font-size: 18px;
  padding: 8px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
  text-shadow: 1px 1px 2px black;
}

.dropdown:hover .dropdown-content-r {
  display: block;
}

.dropdown-content-r {
  display: none;
  position: absolute;
  min-width: 80px;
  z-index: 1;
}

.dropdown-content-r a {
  color: white;
  font-size: 18px;
  padding: 8px 15px;
  text-decoration: none;
  display: block;
  text-align: right;
  text-shadow: 1px 1px 2px black;
}

.dropdown:hover .dropdown-content-l {
  display: block;
}

.dropdown:hover .dropdown-content-r {
  display: block;
}

/*index text*/
.indextext {
  text-shadow: 1px 1px 2px black;
}

/*index fotos*/
.fotos img {
  width: 40%;
  padding: 0px;
  margin-bottom:10px;
  margin-right: 5px;
  box-shadow: 8px 8px 15px rgba(0, 0, 0, 0.5);
}

/*index fotos1*/
.fotos1 img {
  width: 55%;
  padding: 0px;
  margin-bottom:20px;
  margin-right: 10px;
  box-shadow: 8px 8px 15px rgba(0, 0, 0, 0.5);
}

/*maps fotos*/
.maps img {
  width: 70%;
  padding: 0px;
  margin-bottom:20px;
  margin-right: 5px;
  box-shadow: 8px 8px 15px rgba(0, 0, 0, 0.5);
}

/*gallery*/
div.gallery {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

div.gallery-item {
  margin: 5px;
  border: 1px solid white;
  width: 172px;
}

div.gallery-item:hover {
  border: 1px solid white;
}

div.gallery-item img {
  width: 100%;
  height: auto;
}

div.gallery-item div.desc {
  padding: 15px;
  color: black;
  text-align: center;
}

/*Top button*/
#myBtn {
  display: none;
  position: fixed;
  bottom: 10px;
  right: 25px;
  font-size: 20px;
  border: none;
  outline: none;
  background-color: orange;
  color: orange;
  cursor: pointer;
  padding: 3px 3px;
  border-radius: 10%;
}

/*footer*/
footer {
  display: flex;
  justify-content: center;
  padding: 5px;
}